﻿<title> Get ECO!</title>
    <div id="map"></div>
    <div class="text-center">
        <h1 class="display-4">Пройти тест</h1>

        <form action="/home/Routing" class="col row d-flex justify-content-center">
            <input class="Main_form_button clik2" type="submit" value="Пройти тест">
        </form>
    </div>
